Subject: Ticket Assigned - Escalation_ bad dealing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 06:40:21 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation_ bad dealing Hi,
Today I returned back one item I received with wrong product and I have shocked with the impoli manner which I have been treated and this is from young women in cacher and this was at around 10 PM in your shop in Rashed Mall in Abha so it is necessary to take action against this bad behavior to save your reputation. 

My contact: 0557193137

Br,
Jamal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3968418